Fallo al instalar r...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Fallo al instalar repositorio Deepines


jcfc28
Respuestas: 2
Registrado
Iniciante del hilo
(@jcfc28)
Nuevo(a) Integrante
Registrado: hace 2 años

Desde esta mañana he tenido problemas con el repositorio ya que la terminal lo ignoraba a la hora de hacer update. Pues bien, una vez desinstalado y aplicado autoremove ya no he podido instalar el archivo .deb. Obtengo una instalación fallida con este reporte:

(Reading database ... 196917 files and directories currently installed.)

Preparing to unpack .../deepines-repository_3.1_amd64.deb ...

An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

dpkg: error processing archive /home/jcfc28/Descargas/deepines-repository_3.1_amd64.deb (--install):

subprocess new pre-installation script returned error exit status 1

debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

Errors were encountered while processing:

/home/jcfc28/Descargas/deepines-repository_3.1_amd64.deb

Ya comentaréis si a alguien más le sucede.

Respuesta
5 Respuestas
2 Respuestas
eduardo
Registrado
(@eduardo)
Registrado: hace 3 años

Nuevo(a) Integrante
Respuestas: 2

@jcfc28

Me ha pasado igual, aunque no lo he desinstalado. En Terminal tras aplicar el update me sale esto:

E: El repositorio « http://repositorio.deepines.com/pub/deepines stable Release» no tiene un fichero de Publicación.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.

En synaptic me sale lo mismo.

Un saludo a todos.

Respuesta
jcfc28
Registrado
(@jcfc28)
Registrado: hace 2 años

Nuevo(a) Integrante
Respuestas: 2

@eduardo

Por eso comento que la terminal lo ignoraba. Una vez desinstalado, el sistema ya no permite su reinstalación. Un saludo.

Respuesta
sarch
Respuestas: 27
Registrado
(@sarch)
Integrante Eminente
Registrado: hace 4 años

pues yo tuve el un problema con deepines3.1 lo instalaba pero no podia instalar ninguna aplicacion de el, aunque al hacer un update si me decia que tenia mas programas nuevos, los listaba pero me marcaba que no encontraba los paquetes al instalarlos,  lo descargue de nuevo y reinstale, despues de eso funciono sin problemas no se a que se debio

Respuesta
ROMULO QUINTERO
Respuestas: 1
Registrado
(@romuloquintero)
Nuevo(a) Integrante
Registrado: hace 3 años

por favor alguien podria ayudarme  no puedo instalar los repositorios por que arroja este error

(Reading database ... 186081 files and directories currently installed.)

Preparing to unpack .../deepines-repository_3.1_amd64 (1).deb ...

An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

dpkg: error processing archive /home/romuloaq1-002/Downloads/deepines-repository_3.1_amd64 (1).deb (--install):

new deepines-repository package pre-installation script subprocess returned error exit status 1

debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

Errors were encountered while processing:

/home/romuloaq1-002/Downloads/deepines-repository_3.1_amd64 (1).deb

Respuesta
Eli
Respuestas: 1746
 Eli
Admin
(@eli)
Integrante Admirado
Registrado: hace 4 años

@jcfc28 y @romuloquintero ¿que version de Deepin tienen? ¿es su instalación de 15.11 una instalación de cero? El repositorio Deepines solamente puede ser instalado en una instalación limpia de 15.11. ¿pueden por favor mostrar sus sources.lists ?  para ver y copiar el contenido de su sources.list utilicen el siguiente comando:

nano /etc/apt/sources.list

De no tener instalado nano pueden instalarlo por medio de:

sudo apt update && sudo apt install nano

Para saber que version de Deepin tiene instalado pueden seguir esta guia.

 

Respuesta
Comparte: